.skin-chooser-container {
    position: fixed;
    top: 25%;
	right:1%;
    /*right: 0;*/
    z-index: 1000;

    width: 0;
    height: 600px;

    -webkit-transition: 1000ms right;
       -moz-transition: 1000ms right;
         -o-transition: 1000ms right;
            transition: 1000ms right;
}

.skin-chooser-container:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  z-index: -1;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: -webkit-radial-gradient(center ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  
}

.skin-chooser-container .skin-chooser {
    position: relative;

    width: 250px;
    height: 100%;
    overflow-y: scroll;

    border: 1px solid #ccc;
    background-color: #fff;
}

.skin-chooser-container .arrow-left {
    position: absolute;
    bottom: 36%;
	left: -50px;
    z-index: -1;

    width: 46px;
    height: 47px;
    margin-top: -20px;

    font-size: 1.1rem;
    line-height: 51px;

    -webkit-transition: 300ms color;
       -moz-transition: 300ms color;
         -o-transition: 300ms color;
            transition: 300ms color;
    text-align: center;

    color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px 4px 4px 4px;
            border-radius: 4px 4px 4px 4px;
    background-color: #25d366;
}

.skin-chooser-container .arrow-left:hover {
    color: #ccc;
}

.skin-chooser-container a i{
    margin-top: 3px;
	font-size:40px;
}

/*
@media (max-width: 959px) {
    #skin-chooser-container {
        display: none;
    }
}
*/